Subject: [Rfced-future] Fwd: New Version Notification for draft-iab-rfcefdp-rfced-model-00.txt

From: Peter Saint-Andre <[email-masked]>
Date: Sat, 10 Jul 2021 12:03:32 -0600

> 
> Begin forwarded message:
> 
>> From: [email-masked]
>> Date: July 10, 2021 at 1:58:09 AM MDT
>> To: "Peter Saint-Andre" <[email-masked]>
>> Subject: New Version Notification for draft-iab-rfcefdp-rfced-model-00.txt
>> 
>> 
>> A new version of I-D, draft-iab-rfcefdp-rfced-model-00.txt
>> has been successfully submitted by Peter Saint-Andre and posted to the
>> IETF repository.
>> 
>> Name:        draft-iab-rfcefdp-rfced-model
>> Revision:    00
>> Title:        RFC Editor Model (Version 3)
>> Document date:    2021-07-09
>> Group:        iab
>> Pages:        20
>> URL:            https://www.ietf.org/archive/id/draft-iab-rfcefdp-rfced-model-00.txt
>> Status:         https://datatracker.ietf.org/doc/draft-iab-rfcefdp-rfced-model/
>> Htmlized:       https://datatracker.ietf.org/doc/html/draft-iab-rfcefdp-rfced-model
>> 
>> 
>> Abstract:
>>   This document describes Version 3 of the RFC Editor model.  As
>>   specified here, the model divides the responsibilities for the RFC
>>   Series into two high-level functions: policy definition governing the
>>   Series as a whole, and policy implementation through publication of
>>   documents in the Series.  The policy definition function is the
>>   responsibility of the RFC Series Working Group (RSWG), which produces
>>   policy proposals that are subject to approval by the RFC Series
>>   Approval Board (RSAB).  The policy implementation function is
>>   primarily the responsibility of the RFC Production Center (RPC),
>>   under the ultimate authority of the IETF Administration Limited
>>   Liability Company (LLC).
>> 
>>   This document reflects experience gained with version 1 of the RFC
>>   Editor Model as specified in RFC 5620 and with version 2 as specified
>>   in RFC 6635 and RFC 8728.
>> 
>>   This document obsoletes RFC 8728.
>> 
>> 
>> 
>> 
>> The IETF Secretariat
>> 
>>

---

From: Eliot Lear <[email-masked]>
Date: Sun, 11 Jul 2021 09:37:27 +0200

Thank you very much, Peter, for helping us reach this milestone.

Eliot

On 10.07.21 20:03, Peter Saint-Andre wrote:
>
>>
>> Begin forwarded message:
>>
>>> *From:* [email-masked] <mailto:[email-masked]>
>>> *Date:* July 10, 2021 at 1:58:09 AM MDT
>>> *To:* "Peter Saint-Andre" <[email-masked] 
>>> <mailto:[email-masked]>>
>>> *Subject:* *New Version Notification for 
>>> draft-iab-rfcefdp-rfced-model-00.txt*
>>>
>>>
>>> URL: 
>>> https://www.ietf.org/archive/id/draft-iab-rfcefdp-rfced-model-00.txt 
>>> <https://www.ietf.org/archive/id/draft-iab-rfcefdp-rfced-model-00.txt>
>>> Status: 
>>> https://datatracker.ietf.org/doc/draft-iab-rfcefdp-rfced-model/ 
>>> <https://datatracker.ietf.org/doc/draft-iab-rfcefdp-rfced-model/>
>>> Htmlized: 
>>> https://datatracker.ietf.org/doc/html/draft-iab-rfcefdp-rfced-model 
>>> <https://datatracker.ietf.org/doc/html/draft-iab-rfcefdp-rfced-model>
>>>
>>>
>>> Abstract: